{
	"usingComponents": {
		"van-radio": "vant-aliapp/dist/dist/radio/index",
		"van-radio-group": "vant-aliapp/dist/dist/radio-group/index",
		"van-icon": "vant-aliapp/dist/dist/icon/index"
	},
	"navigationStyle": "custom",
	"component": true,
  "transparentTitle": "always",
  "titlePenetrate": "YES",
  "defaultTitle": "",
  "titleBarColor": "#000000"
}
